CVE-2024-5023

CVSS 3.1 Score 9.6 of 10 (high)

Details

Published May 16, 2024
Updated: May 17, 2024
CWE ID 77

Summary

CVE-2024-5023 is a Command Injection vulnerability in Netflix ConsoleMe, affecting versions before 1.4.0. This vulnerability allows for improper neutralization of special elements used in a command, posing a high risk to organizations. The base severity is classified as critical with a score of 9.6 according to the CVSS:3.1 rating system. Privileges required for exploitation are low, and user interaction is not necessary. The attack vector is through the network, and the impact on integrity and confidentiality is high. The availability impact is none, and the exploitability score is 3.1. It has been reported by [email protected] and falls under CWE-77 (Improper Neutralization of Special Elements used in a Command).

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-5023 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options